-- 更新供应商，客户，商务伙伴主表通用语言字段值和多语言表的多语言字段值
UPDATE T_BD_SUPPLIER SET FREGCAPITAL=CONCAT(FREGCAPITAL,'万') WHERE FREGCAPITAL !=' ' AND LENGTH(FREGCAPITAL)<=37  AND FREGCAPITAL NOT LIKE '%万';
UPDATE T_BD_CUSTOMER SET FREGCAPITAL=CONCAT(FREGCAPITAL,'万') WHERE FREGCAPITAL !=' ' AND LENGTH(FREGCAPITAL)<=37  AND FREGCAPITAL NOT LIKE '%万';
UPDATE T_BD_BIZPARTNER SET FREGCAPITAL=CONCAT(FREGCAPITAL,'万') WHERE FREGCAPITAL !=' ' AND LENGTH(FREGCAPITAL)<=37  AND FREGCAPITAL NOT LIKE '%万';


UPDATE T_BD_SUPPLIER_L SET FREGCAPITAL=CONCAT(FREGCAPITAL,'万') WHERE FLOCALEID='zh_CN' AND FREGCAPITAL !=' ' AND LENGTH(FREGCAPITAL)<=37  AND FREGCAPITAL NOT LIKE '%万';
UPDATE T_BD_SUPPLIER_L SET FREGCAPITAL=CONCAT(FREGCAPITAL,'萬') WHERE FLOCALEID='zh_TW' AND FREGCAPITAL !=' ' AND LENGTH(FREGCAPITAL)<=37  AND FREGCAPITAL NOT LIKE '%万';
UPDATE T_BD_CUSTOMER_L SET FREGCAPITAL=CONCAT(FREGCAPITAL,'万') WHERE FLOCALEID='zh_CN' AND FREGCAPITAL !=' ' AND LENGTH(FREGCAPITAL)<=37  AND FREGCAPITAL NOT LIKE '%万';
UPDATE T_BD_CUSTOMER_L SET FREGCAPITAL=CONCAT(FREGCAPITAL,'萬') WHERE FLOCALEID='zh_TW' AND FREGCAPITAL !=' ' AND LENGTH(FREGCAPITAL)<=37  AND FREGCAPITAL NOT LIKE '%万';
UPDATE T_BD_BIZPARTNER_L SET FREGCAPITAL=CONCAT(FREGCAPITAL,'万') WHERE FLOCALEID='zh_CN' AND FREGCAPITAL !=' ' AND LENGTH(FREGCAPITAL)<=37  AND FREGCAPITAL NOT LIKE '%万';
UPDATE T_BD_BIZPARTNER_L SET FREGCAPITAL=CONCAT(FREGCAPITAL,'萬') WHERE FLOCALEID='zh_TW' AND FREGCAPITAL !=' ' AND LENGTH(FREGCAPITAL)<=37  AND FREGCAPITAL NOT LIKE '%万';